/********************************** sports *****************************************/
@media all and (max-width: 400px) {
    #content.contact #agendaAnnuaire{
        margin-top: 25px;
    }
    #content.contact #agendaAnnuaire li#lien-agenda{
        float: unset !important;
    }
    #bloc5195 h3{
        padding: 0;
    }
    .contact section{
		margin-top: 2% !important;
	}
	.activite-toute-annee section {
		margin-top: 32%;
    }
    #content.vacances-printemps #agendaAnnuaire{
        margin-top: 25px;
    }
	.vacances-printemps section{
		margin-top: 18%;
    }
    #content.vacances-ete #agendaAnnuaire{
        margin-top: 25px;
    }
	.vacances-ete section {
		margin-top: 18%;
    }
    #content.evenement-mois .imageGauche img{
        margin-left: 16px;
        width: 100%;
    }
	.evenement-mois section{
		margin-top: 0 ;
    }
    .cplx-trauc section{
        margin-top: 13%;
    }
    .cplx-trauc #bloc2981 .imageGauche img{
        margin-left: 16px;
        width: 100%;
    }
    #bloc4788 h3{
        padding: 0;
    }
    .cplx-vabre section{
        margin-top: 13%;
    }
	.aquavalon section{
		margin-top: 26%;
	}
	.gymnase section {
		margin-top: 43%;
	}
	.gymnase .imageDroite{
		float: unset !important;
		width: 99%;
	}
	.stade section{
		margin-top: 29%;
	}
	.stade img {
		margin-left: 14px;
		width: 100%;
		height: 20vh;
	}
	.boulodrome section{
		margin-top: 23%;
	}
	.boulodrome img{
		margin-left: 14px;
		width: 100%;
		height: 20vh;
	}
	.stand-tir section{
		margin-top: 24%;
	}
	.stand-tir img{
		margin-left: 14px;
		width: 100%;
		height: 20vh;
    }
    .skate-park section{
        margin-top: 13%;
    }
	#bloc5312 .imageDroite{
		float: unset !important;
	}
	#bloc3038 .imageGauche{
		float: unset !important;
	}
	#bloc3038 img{
		margin-left: 14px;
		width: 100%;
		height: auto;
	}
	#bloc4801 img{
		margin-left: 14px;
		width: 100%;
		height: 40%;
	}
	#bloc3000{
		padding-bottom: 0;
	}
	#bloc3000 img {
		margin-left: 14px;
		width: 100%;
		height: 25vh;
	}
	#bloc4780 img {
		margin-left: 14px;
		width: 100%;
		height: 25vh;
	}
} 